function onBegin()
    
end
function onTalk()
    disableMovement()
    say("A_MOUNTAIN3_CHOICE")
    local my_choice=choice("A_MOUNTAIN3_CHOICE1","A_MOUNTAIN3_CHOICE2")
    say("A_MOUNTAIN3_CHOICE"..tostring(my_choice))
    if(tostring(my_choice)=="1")
    then
        disableRetry()
        makeUnskippable()
        say("A_MOUNTAIN3_1")
    else 
        say("A_MOUNTAIN3_2")
        die({0,0},true,true)
    end
   
end

function onEnd()
    enableMovement()
    enableRetry()
end
